
:root {
}

html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	scroll-behavior: smooth;
	scroll-padding-top: 60px;
}

*{
	margin:0;
	border:0;
	padding:0;
	box-sizing: border-box;
}

img,
svg,
iframe,
canvas,
[style*='inline-block'] {
	vertical-align: middle;
}

body {
	font-size: 1rem;
	line-height: 1.4rem;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto; 
	color: var(--text);
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 400;
}

#message {
	max-width: 1200px;
	margin: auto;
	position: relative;
	overflow: hidden;
	text-align: center;
}

.storebox {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.storelogo {
	max-width: 250px;
	width: 100%;
	float: left;
}

@media only screen and (max-width: 380px) {
	.mobile_menu {
		width: 75% !important;
	}
}